Subject: Re: event driven chapter

From: Tony Skjellum <[email-masked]>
Date: Mon, 19 Aug 1996 14:39:16 -0500 (CDT)

Mr. Kimball:

You should take this up with the MPI-CORE reflector.  It is the policy
to reflect the postscript, which is then archived.  I understand the
concerns you raise, and so I have taken the initiative to forward to
the mpi-core group, and mpi-comm group, so it can be discussed by the
appropriate people, rather than aiming it at a subset.

This is my final communication with you on this subject.
-Tony

Anthony Skjellum, PhD, Asst. Professor of Computer Science; 
Mississippi State University, Department of Computer Science & NSF ERC       
Butler, Rm 300, PO Box 9637, Corner of Perry&Barr, Mississippi State,MS 39762 
(601)325-8435 FAX: (601)325-8997;  http://www.erc.msstate.edu/~tony; Quote:
"What a rain of ashes falls on him that sees the new and cannot leave the
old."-Shakespeare  ; e-mail: [email-masked];  Try MPI!

On Mon, 19 Aug 1996, Tony Kimball wrote:

> Quoth Tony Skjellum on Mon, 19 August:
> : OK, you don't understand the MPI reflector list.  We send out the
> : postscript.  The fact that I reflected it was unintentional.  I do think
> : you know how to hit delete, so ...
> 
> I object strongly to the practice.  This is a bandwidth-profligate
> distribution technique, and therefore of detriment to the Internet
> community as a whole.  Moreover, it does material damage to those who
> must pay for the packets to recieve the unwanted drafts.  If it were
> desirable to distribute drafts by email, which I strongly contend it
> is not, it would nonetheless be no more than commonsense to separate
> the distribution lists into drafts-only and discussion-only subsets.
> I have no problem hitting delete.  That is not an issue for me.
> Locking down my Ethernet LAN for as much as a second to deliver unwanted
> materials is a significant detriment, made worse by a factor of twenty
> when I have twenty independent recipients on the LAN.  Worse yet
> is locking down the T1 external interface of my network to the
> backbone for that time.  Worse still is locking down my V.34 modem
> port for 3 full minutes, particularly if I am paying premium rates
> to read my mail in flight.
> 
> 
>